# Version: $Revision: 380319 $
# translation of ffrs.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Marcin Giedz <mgiedz@elka.pw.edu.pl>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: ffrs\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-19 00:07+0000\n"
"PO-Revision-Date: 2006-04-22 17:39+0000\n"
"Last-Translator: Marcin Giedz <Unknown>\n"
"Language-Team: <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:26+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: ffrs.cpp:188
msgid "Foreign Region"
msgstr "Obszar zewnętrzny"

#: ffrs.cpp:188
msgid "French Foreign Region"
msgstr "Francuski obszar zewnętrzny"

#: ffrs.cpp:194
msgid "Width:"
msgstr "Szerokość:"

#: ffrs.cpp:200
msgid "Height:"
msgstr "Wysokość:"

#: ffrs.cpp:206
msgid "Visible block size:"
msgstr "Wielkość widzialnego bloku:"

#: ffrs.cpp:212
msgid "Transparent block size:"
msgstr "Wielkość przeźroczystego bloku:"

#: ffrs.cpp:218
msgid "Update interval:"
msgstr "Odstęp między odświeżaniem:"

#: ffrs.cpp:224
msgid "Foreground color:"
msgstr "Kolor pierwszoplanowy:"

#: ffrs.cpp:229
msgid "Background color:"
msgstr "Kolor tła:"
